body{font-family: 'Poppins', sans-serif; font-size:18px; font-weight:normal; color:#333; line-height:23px; margin:0px; }
p{font-family: 'Poppins', sans-serif; font-size:17px; font-weight:normal; color:#333; line-height:26px; margin:0px; }
h1,h2,h3,h4,h5,h6{margin:0px; }
a,input{font-family: 'Poppins', sans-serif; font-weight:normal; color:#333;}
a,div,input,button{outline: none; }

h1 {font-family: 'Russo One', sans-serif;}
h2 {font-family: 'Russo One', sans-serif; position:relative; letter-spacing: 1px;}
h3 {font-family: 'Russo One', sans-serif;}
h4 {font-family: 'Russo One', sans-serif; font-size: 20px; line-height: 30px;  padding-bottom: 15px;}



.grid-container {max-width:1320px;}
.top-row .grid-container { max-width: 1600px;}

input,button{transition:background-color 300ms ease-out 0s;}
.top-row {width:100%; height: 43px; background:#ec1c2d; padding:4px 14px; text-align:left; color:#fff; font-size:16px; line-height:24px; font-family: 'Poppins', sans-serif; font-weight:400; text-transform: uppercase;}
.top-list-right{padding: 0; margin: 0; list-style: none; overflow: hidden; float: right; margin-top:5px; right: 0px; position: relative;}
.top-list-right li{list-style: none; float: left; margin-left:26px; color: #fff; font-size: 16px; text-transform: none;}
.top-list-right li:first-child{padding-left: 0;}
.top-list-right li i{padding-right: 8px;}
.top-list-right li a{color: #fff;}

.top-row .fa{font-size:16px;}
#menu-topmenu .fa{font-size:16px;}

.nav-outer-main {
	width: 100%;
	top: 62px;
	position: absolute;
	z-index: 1;
	left: 0;
	right: 0;
}

.nav-outer {
	margin: 0 auto;
	position: relative;
	padding: 0 14px;
	max-width: 1600px;
}
.top-header-links {position: absolute;max-width:  80rem; margin: 0 auto;left: 0;right: 0;text-align: right; top: 0px; padding-right: 0px;}
.is-drilldown {position: relative;overflow: visible !important;min-height: auto !important;}
.top-bar{background: transparent;padding: 0;}
.top-bar ul {background:#fff;}
.dropdown.menu > li > a{font-family: 'Poppins', sans-serif; font-size:18px; padding:5px 13px; position: relative; top: 0px; transition: all ease 0.5s; color: #fff; font-weight: 500;}
.dropdown.menu > li > a:hover{color:#ec1c2d;}
.top-bar-right > ul {float: right; background: transparent; margin-top:24px; margin-right: 0; text-align: center; position: absolute; left:auto; right: 15px; display: block;}

.logo {float: left; position: relative; z-index: 1;}
.dropdown.menu > li {margin:0px 0px 0px 5px; display: inline-block;}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {border: inset 0;}
.dropdown.menu > li > a:before{top: 1.5px;}

.dropdown.menu.large-horizontal > li.opens-left > .is-dropdown-submenu {right: auto;left: 0; margin-top:0px;}

.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after { content:'\f107'; font-family: 'FontAwesome'; margin-top: -8px; right:18px;}

.dropdown.menu.medium-horizontal > li.opens-left > .is-dropdown-submenu { right: auto; left: 0; top: 38px; border-radius: 0px; border-top-left-radius: 0px; list-style:none;}
.is-dropdown-submenu > li {position: relative;}

.is-dropdown-submenu {min-width: 280px; border:0px; text-align: left;}
.is-dropdown-submenu > li a:hover {color: #ec1c2d; background:#f7f7f7;}

.dropdown.menu > li.is-active > a {color: #ec1c2d;}

.cart-item {display:inline-block; font-size:11px; color:#000; width:16px; height:16px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; background:#fff; position:absolute; right:-5px; top:-6px; padding:3px 0px; text-align:center; line-height:9px; font-family: 'Open Sans', sans-serif; font-weight:600;}


.slider-sec { position:relative; width:100%; background:#000; padding-bottom:80px;}
.slider-sec .slider .slick-slide {min-height:1368px;}
.slider-text {width: 780px; max-width: 1280px; margin: 0 auto; padding:18px 0 28px; background:rgba(0,0,0,.8); top: 40%; transform: translateY(-50%); position: absolute; right: 0; left: 0; border-top: 19px solid rgba(236,28,45,0.8);}
.slider-text h1 {padding-bottom:15px; text-align: center; font-size: 64px; line-height:72px; color:#fff; text-transform: uppercase;}
.slider-sec .slider.single-item {margin-top: 0;}
.slider-sec .button {font-family: 'Russo One', sans-serif; letter-spacing:2px; color:#fff; text-transform:uppercase; font-size:22px; margin:0px 0px; left: 250px; padding: 20px 20px; vertical-align: middle; background:#eb1c2c; transition:all ease 0.5s; position: relative; }
.slider-sec .button i {margin-left: 3px; font-size: 19px; }
.slider-sec .button:hover {background:#fff; color: #000;}


/*tiles-section*/

.tiles-category {width:100%; margin:0px; position:absolute; text-align:center; bottom:80px;}
.category-box {text-align:center; transition:all ease 0.5s;  background: #fff;}
.category-box .cell {padding: 0 16px;}
.category-box h3 {transition:all ease 0.5s; color:#fff; font-size:30px; line-height:60px; padding:5px 10px; background: #ec1c2d; font-weight: 500; position: relative; text-transform: uppercase; letter-spacing: 1px;}
.category-box .h3-text {padding-top: 28px; padding-bottom: 28px;}
.category-box img {padding:20px 15px;}

.cont-left {}
.cont-left ul {margin:0px;} 
.cont-left ul li {list-style:none; padding-bottom: 15px;}

/*enquire-section*/

.enquire-sec {width: 100%; padding-top: 70px; padding-bottom: 70px;}
.enquire-left {}
.enquire-left img {width: 100%; height:100%;}
.enquire-right {padding-top:0px; position: relative; padding-right: 60px;}
.enquire-right h2 {font-size: 44px; line-height: 55px; padding-top: 0px; color: #cf1414; font-weight: 700; margin-bottom:10px; text-transform: uppercase; position:relative;}
.enquire-right h2:before {content:''; width:160px; height:94px; position:absolute; left:-70px; top:-34px; background:url("../img/blocks.png") no-repeat; z-index:-1;}
.enquire-right p { font-size: 20px; line-height: 32px; color: #000; margin-bottom: 26px; font-family: 'Poppins', sans-serif; font-weight: 400; }

.enquire-right .button {font-family: 'Russo One', sans-serif; color:#fff; text-transform:uppercase; font-size:26px; margin:13px 0px 0px; background:#cf1414; transition:all ease 0.5s; letter-spacing:1px; padding: 17px 20px;}
.enquire-right .button:hover {background:#000;}
.enquire-right .button i {margin-left: 8px; font-size: 20px; }

.enquire-sec .grid-x.grid-padding-x { align-items: center;}


.text-white {color:#fff;}

/*celebrating-section*/

.client-sec {width:100%; padding:70px 0px;}
.client-sec h2 {margin-bottom:28px; font-size: 44px; line-height: 55px; padding-top: 0px; color: #fff; font-weight: 700; text-transform: uppercase; text-align:center;}
.client-sec h2 span {display:block; line-height: 28px;}

.logo-slider {
        width: 95%;
        margin: 0px auto;
    }

    .logo-item {
        padding: 15px; /* spacing between logos */
    }

    .logo-item img {
        width: 100%;
        padding: 30px;
          }

    /* Custom Arrows */
   .logo-slider .slick-prev, .logo-slider .slick-next {
        width: 45px;
        height: 45px;
        z-index: 100;
    }

    .logo-slider .slick-prev:before, .logo-slider .slick-next:before {
        content: "";
    }

   .logo-slider .slick-prev { left: -55px; }
    .logo-slider .slick-next { right: -55px; }

    .logo-slider .arrow-btn {
        width: 50px;
        height: 50px;
        /*background: white;*/
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        /*box-shadow: 0 4px 12px rgba(0,0,0,0.35);*/
        cursor: pointer;
        font-size: 28px;
        /*color: #333;*/
        opacity: 1 !important;         /* Always visible */
        transition: 0.2s ease-in-out;
    }

    /*.logo-slider .arrow-btn:hover {
        background: #c00;
        color: #fff;
    }*/

.logo-slider .slick-slide img {padding:0px 10px;}


.inr-banner { text-align: center; width: 100%; padding:130px 0px 40px;}
.inr-banner h1 {color:#fff; text-transform:uppercase; letter-spacing:1.5px;}

.inr-content {width:100%; padding:70px 0px 70px;}
.inr-content p {font-size:18px; line-height:26px; margin:0px; padding-bottom:15px;}


.member {
	width: 100%;
	border: 3px solid #ddd;
	padding: 20px;
	display: flex;
	align-items: center;
	max-width: 1050px;
	margin: 40px auto 0;
	justify-content: center;
}
.member img { }
.member p {font-weight:600; padding-left: 20px; padding-bottom:0px;}


/*blog-section*/

.blog-category {
	width: 100%;
	padding: 100px 0;
	position: relative;
}
.blog-box-main {position:relative;}
.blog-box {
	text-align: left;
	position: absolute;
	z-index: 1;
	bottom: 30px;
	padding:0px 34px;
}
.blog-box h3 {color:#fff; font-size:40px; line-height:55px; background: transparent; font-weight: 500; position: relative; text-transform: uppercase; padding-bottom:10px;}
.blog-box p {color:#fff; font-family: 'Poppins', sans-serif; font-weight: normal; font-size:18px; line-height:25px; background: transparent; position: relative;}
.readmore {display:inline-block; color:#fff; font-family: 'Russo One', sans-serif; font-size:21px; letter-spacing:1px; text-transform:uppercase; text-decoration:underline; margin-top:30px;}
.readmore:hover, .readmore:focus {color:#fff;}
.readmore i {font-size:18px;}

/*footer*/

footer{width:100%; background:#000; padding:70px 0px 30px; position:relative; margin-top:0px;}
footer .container{color: #fff;}
footer .foot-box  ul{list-style: none; margin-left: 0px;}
footer .foot-box  ul li a {color: #fff; text-decoration: none; font-size:16px; font-family: 'Poppins', sans-serif; font-weight:300;}
footer .foot-box  ul li a:hover{color:#eb1c2c; transition: all 0.3s ease; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -ms-transition: all .3s ease;}
footer .foot-box  ul li a img {margin-right:5px;}
footer .foot-box  ul li{margin-bottom: 1rem;}
footer .foot-box ul li {margin-bottom: 8px;}
footer .foot-box  a:hover{color: #eb1c2c;}

footer .foot-box h4{font-size:22px; line-height:28px; color:#ec1c2d; font-family: 'Poppins', sans-serif; font-weight:700; padding-bottom:14px;}

.foot-box.foot-1 {width: 18%; float: left;}
.foot-box.foot-1 ul li{margin-bottom: 5px;	position:relative;	padding-left:12px;}
.foot-box.foot-1 ul li:before{content:"\f105"; position:absolute; left:0; font-family:FontAwesome; font-size:15px; top:2px; color: #fff;}

.foot-box.foot-2 {float: left; width: 23%; padding-right: 30px;}
.foot-box.foot-2 ul li{margin-bottom: 5px;	position:relative;	padding-left:12px; top: 0px;}
.foot-box.foot-2 ul li:before{content:"\f105"; position:absolute; left:0; font-family:FontAwesome; font-size:15px; top:2px; color: #fff;}

.foot-box.foot-3 {float: left; width: 21%;}
.foot-box.foot-3 ul li{margin-bottom: 5px;	position:relative;	padding-left:12px; top: 0px;}
.foot-box.foot-3 ul li:before{content:"\f105"; position:absolute; left:0; font-family:FontAwesome; font-size:15px; top:2px; color: #fff;}

.foot-box.foot-4 {float: left; width: 25%;}
.foot-box.foot-4 ul {padding-right:50px;}
.foot-box.foot-4 ul li {position:relative; padding-left:28px; color:#fff; padding-bottom: 15px; font-size: 16px;} 
.foot-box.foot-4 ul li:nth-child(1):before {content:""; width:17px; height:19px; position:absolute; left:0; top:5px; background:url("../img/address.jpg") no-repeat;}
.foot-box.foot-4 ul li:nth-child(2):before {content:""; width:17px; height:17px; position:absolute; left:0; top:7px; background:url("../img/phone.jpg") no-repeat;}
.foot-box.foot-4 ul li:nth-child(3):before {content:""; width:19px; height:17px; position:absolute; left:0; top:5px; background:url("../img/email.jpg") no-repeat;}


.foot-box.foot-5 {float: left; width: 13%;}
.foot-box.foot-5 ul li{margin-bottom: 10px;	position:relative; padding-left:0px; color:#fff; font-size: 16px; }
.foot-box.foot-5 .fa{padding-right:10px; font-size: 24px;}
.foot-box.foot-5 ul li:before {content:''; width:17px; height:19px; position:absolute; left:-28px; top:5px; background:url("../img/address.jpg") no-repeat;}


footer.copyright{ padding:24px 0px; font-family: 'Poppins', sans-serif; font-size:15px; font-weight:normal; color:#787878; background: #000000; border-top: 1px solid #1c1c1c;}
footer.copyright a {color:#787878   ;}
.copy {width:100%; text-align: center;}


footer.copyright .copy {width: 100%; }


footer .grid-x.grid-padding-x {margin: 0;padding: 0 20px;}

footer.copyright .cell.large-12 {padding: 0;}

.cont-right form input[type="text"] { border: 1px solid #ddd; box-shadow: none; height: 58px; padding: 5px 15px;}
.cont-right form select { border: 1px solid #ddd; box-shadow: none; height: 58px; padding: 5px 15px; background-position: 100%;}
.cont-right form textarea { border: 1px solid #ddd; box-shadow: none; height: 120px; padding: 5px 15px; resize:none;}
.cont-right form input[type="submit"] {cursor:pointer; border:0px; background: #cf1414; transition: all ease 0.5s; padding: 17px 20px; font-family: 'Russo One', sans-serif;
  color: #fff;  text-transform: uppercase; font-size: 26px;}
.cont-right form input[type="submit"]:hover {background:#000;}

.cont-left ul li img {
	float: left;
	margin-right: 20px;
}


.global-clients {}
.global-clients hr {margin:0px; max-width: 100%;}
.global-clients .grid-x.grid-padding-x {margin-bottom:60px;}
.global-clients h3 {padding-bottom:20px;}
.global-clients ul{margin:0px;}
.global-clients ul li{list-style:none; }
.global-clients ul li img {box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2); border-radius: 12px; margin-bottom:10px;}
.global-clients ul li h4 {padding:0px; }
.global-clients ul li span {}

.press {}
.press hr {margin:0px; max-width: 100%;}
.press h5 {}
.press h3 {font-size:26px;}
.press h4 {padding:0px;}
.press h5 a {color: #ec1c2d; font-weight: 600;}

.whatsapp {width:200px; bottom:20px; right:0px; position:fixed; z-index: 10;}
.whatsapp img {max-width: 180px; height: auto;}

.products {}
.pro-img {}
.pro-img img {border-radius:15px;}
.pro-data {}
.pro-data h3 {padding-bottom:10px;}
.pro-detail {width:50%; float:left;}
.pro-data ul { }
.pro-detail ul li {list-style-position: inside; list-style-type: disc;}

.global-clients .grid-x.grid-padding-x:last-child {
	margin-bottom: 0px;
}

.quote-box {width:100%; background:#f7f7f7; padding:20px; margin-bottom:20px; border: 1px solid #ddd; }
.quote-box h4 {padding-top:0px;}

.art-pic {margin:10px 0px 20px;}

.mag-link a {font-weight:600; color: #ec1c2d; text-decoration: underline;}
.mag-link a i { font-size: 14px;}

